uuid: 6c313e4b-2cab-43df-bb46-7d2e3dd06594
langcode: en
status: true
dependencies:
  config:
    - node.type.hot_off_press
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.hot_off_press
target_entity_type_id: node
target_bundle: hot_off_press
default_langcode: site_default
language_alterable: true
